import { whenReady as whenReady$1 } from '../extensions/Angular.ng-template-17.1.0.vsix.js';
import { whenReady as whenReady$2 } from '../extensions/Dart-Code.dart-code-3.81.20240117.vsix.js';
import { whenReady as whenReady$3 } from '../extensions/IMCTradingBV.svlangserver-0.4.1.vsix.js';
import { whenReady as whenReady$4 } from '../extensions/JakeBecker.elixir-ls-0.19.0.vsix.js';
import { whenReady as whenReady$5 } from '../extensions/JuanBlanco.solidity-0.0.165.vsix.js';
import { whenReady as whenReady$6 } from '../extensions/REditorSupport.r-2.8.2.vsix.js';
import { whenReady as whenReady$7 } from '../extensions/alefragnani.pascal-9.6.0.vsix.js';
import { whenReady as whenReady$8 } from '../extensions/batisteo.vscode-django-1.15.0.vsix.js';
import { whenReady as whenReady$9 } from '../extensions/bitwisecook.tcl-0.4.3.vsix.js';
import { whenReady as whenReady$a } from '../extensions/broadcomMFD.cobol-language-support-2.1.0.vsix.js';
import { whenReady as whenReady$b } from '../extensions/castwide.solargraph-0.24.1.vsix.js';
import { whenReady as whenReady$c } from '../extensions/ckolkman.vscode-postgres-1.4.3.vsix.js';
import { whenReady as whenReady$d } from '../extensions/golang.Go-0.40.3.vsix.js';
import { whenReady as whenReady$e } from '../extensions/johnsoncodehk.vscode-angular-1.0.22.vsix.js';
import { whenReady as whenReady$f } from '../extensions/justusadam.language-haskell-3.6.0.vsix.js';
import { whenReady as whenReady$g } from '../extensions/mathiasfrohlich.Kotlin-1.7.1.vsix.js';
import { whenReady as whenReady$h } from '../extensions/ms-dotnettools.csharp-2.16.24.vsix.js';
import { whenReady as whenReady$i } from '../extensions/ms-python.python-2023.25.10221012.vsix.js';
import { whenReady as whenReady$j } from '../extensions/ms-vscode.cpptools-1.19.2.vsix.js';
import { whenReady as whenReady$k } from '../extensions/ocamllabs.ocaml-platform-1.16.1.vsix.js';
import { whenReady as whenReady$l } from '../extensions/pgourlain.erlang-0.9.8.vsix.js';
import { whenReady as whenReady$m } from '../extensions/redhat.java-1.27.2024012608.vsix.js';
import { whenReady as whenReady$n } from '../extensions/scala-lang.scala-0.5.7.vsix.js';
import { whenReady as whenReady$o } from '../extensions/scalameta.metals-1.27.3.vsix.js';
import { whenReady as whenReady$p } from '../extensions/sumneko.lua-3.7.4.vsix.js';
import { whenReady as whenReady$q } from '../extensions/svelte.svelte-vscode-108.2.1.vsix.js';
import { whenReady as whenReady$r } from '../extensions/webfreak.code-d-0.23.2.vsix.js';

async function whenReady () {
  await Promise.all([
    whenReady$1(),
    whenReady$2(),
    whenReady$3(),
    whenReady$4(),
    whenReady$5(),
    whenReady$6(),
    whenReady$7(),
    whenReady$8(),
    whenReady$9(),
    whenReady$a(),
    whenReady$b(),
    whenReady$c(),
    whenReady$d(),
    whenReady$e(),
    whenReady$f(),
    whenReady$g(),
    whenReady$h(),
    whenReady$i(),
    whenReady$j(),
    whenReady$k(),
    whenReady$l(),
    whenReady$m(),
    whenReady$n(),
    whenReady$o(),
    whenReady$p(),
    whenReady$q(),
    whenReady$r()
  ]);
}

export { whenReady };
